
        @CHARSET "UTF-8";
        body {
            margin: 0px;
            font-family: Arial, Helvetica, sans-serif;
            font-size: 8pt;
            color: #333333;
            background-color: transparent;
        }

        img {
            border: none;
            display: block;
        }

        div.info img {
            border: none;
            color: #333333;
        }

        #city_block {
            width: 928px;
            height: 400px;
            border: none;
            margin: 0px;
            padding: 0px;
        }

        div.cityobject {
            width: 306px;
            height: 230px;
            border: none;
            margin: 0px;
            padding: 0px;
            float: left;
            position: relative;
        }

        div.pic {
            width: 306px;
            height: 203px;
            border: none;
            padding: 0px;
            margin: 0px;

        }

        div.price_container {
            width: 306px;
            height: 30px;
            position: absolute;
            top: 200px;
            left: 0px;
            display: block;
            background: -moz-linear-gradient(left, rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0.5) 60%, rgba(0, 0, 0, 0) 100%); /* FF3.6+ */
            background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(0, 0, 0, 0.75)), color-stop(60%, rgba(0, 0, 0, 0.5)), color-stop(100%, rgba(0, 0, 0, 0))); /* Chrome,Safari4+ */
            background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0.5) 60%, rgba(0, 0, 0, 0) 100%); /* Chrome10+,Safari5.1+ */
            background: -o-linear-gradient(left, rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0.5) 60%, rgba(0, 0, 0, 0) 100%); /* Opera 11.10+ */
            background: -ms-linear-gradient(left, rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0.5) 60%, rgba(0, 0, 0, 0) 100%); /* IE10+ */
            background: linear-gradient(left, rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0.5) 60%, rgba(0, 0, 0, 0) 100%); /* W3C */
            filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bf000000', endColorstr='#00000000', GradientType=1); /* IE6-9 */
        }

        div.price {
            margin: 0px;
            position: absolute;
            top: 200px;
            left: 0px;
            width: 306px;
            line-height: 30px;
            padding-left: 2px;
            font-size: 11pt;
            text-decoration: none;
            color: #ffffff;
            white-space: nowrap;
            font-weight: bold;
            display: inline-block;
            vertical-align: middle;
        }

        div.price a {
            color: #ffffff;
            text-decoration: none;
        }

        div.price a:hover {
            text-decoration: none;
        }

        div.cityobject2 {
            width: 182px;
            height: 136px;
            border: none;
            margin: 0px;
            padding: 0px;
            float: left;
            position: relative;
        }

        div.pic2 {
            width: 182px;
            height: 136px;
            border: none;
            padding: 0px;
            margin: 0px;

        }

        div.price_container2 {
            width: 182px;
            height: 25px;
            position: absolute;
            top: 111px;
            left: 0px;
            display: block;
            background: -moz-linear-gradient(left, rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0.5) 60%, rgba(0, 0, 0, 0) 100%); /* FF3.6+ */
            background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(0, 0, 0, 0.75)), color-stop(60%, rgba(0, 0, 0, 0.5)), color-stop(100%, rgba(0, 0, 0, 0))); /* Chrome,Safari4+ */
            background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0.5) 60%, rgba(0, 0, 0, 0) 100%); /* Chrome10+,Safari5.1+ */
            background: -o-linear-gradient(left, rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0.5) 60%, rgba(0, 0, 0, 0) 100%); /* Opera 11.10+ */
            background: -ms-linear-gradient(left, rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0.5) 60%, rgba(0, 0, 0, 0) 100%); /* IE10+ */
            background: linear-gradient(left, rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0.5) 60%, rgba(0, 0, 0, 0) 100%); /* W3C */
            filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bf000000', endColorstr='#00000000', GradientType=1); /* IE6-9 */
        }

        div.price2 {
            margin: 0px;
            position: absolute;
            top: 115px;
            left: 0px;
            width: 182px;
            height: 17px;
            padding-top: 2px;
            padding-left: 2px;
            font-size: 9pt;
            text-decoration: none;
            color: #ffffff;
            white-space: nowrap;
            font-weight: bold;
            display: inline;
        }

        div.price2 a {
            color: #ffffff;
            text-decoration: none;
        }

        div.price2 a:hover {
            text-decoration: none;
        }

        #info_gradient1 {
            background: -moz-linear-gradient(left, rgba(255, 255, 255, 0.9) 0%, rgba(255, 255, 255, 0.6) 100%); /* FF3.6+ */
            background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(255, 255, 255, 0.9)), color-stop(100%, rgba(255, 255, 255, 0.6))); /* Chrome,Safari4+ */
            background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0.9) 0%, rgba(255, 255, 255, 0.6) 100%); /* Chrome10+,Safari5.1+ */
            background: -o-linear-gradient(left, rgba(255, 255, 255, 0.9) 0%, rgba(255, 255, 255, 0.6) 100%); /* Opera 11.10+ */
            background: -ms-linear-gradient(left, rgba(255, 255, 255, 0.9) 0%, rgba(255, 255, 255, 0.6) 100%); /* IE10+ */
            background: linear-gradient(left, rgba(255, 255, 255, 0.9) 0%, rgba(255, 255, 255, 0.6) 100%); /* W3C */
            filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e6ffffff', endColorstr='#99ffffff', GradientType=1); /* IE6-9 */
        }

        #info_gradient2 {
            background: -moz-linear-gradient(left, rgba(255, 255, 255, 0.6) 0%, rgba(255, 255, 255, 0.3) 100%); /* FF3.6+ */
            background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(255, 255, 255, 0.6)), color-stop(100%, rgba(255, 255, 255, 0.3))); /* Chrome,Safari4+ */
            background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0.6) 0%, rgba(255, 255, 255, 0.3) 100%); /* Chrome10+,Safari5.1+ */
            background: -o-linear-gradient(left, rgba(255, 255, 255, 0.6) 0%, rgba(255, 255, 255, 0.3) 100%); /* Opera 11.10+ */
            background: -ms-linear-gradient(left, rgba(255, 255, 255, 0.6) 0%, rgba(255, 255, 255, 0.3) 100%); /* IE10+ */
            background: linear-gradient(left, rgba(255, 255, 255, 0.6) 0%, rgba(255, 255, 255, 0.3) 100%); /* W3C */
            filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#99ffffff', endColorstr='#4dffffff', GradientType=1); /* IE6-9 */
        }

        #info_gradient3 {
            background: -moz-linear-gradient(left, rgba(255, 255, 255, 0.3) 0%, rgba(255, 255, 255, 0) 100%); /* FF3.6+ */
            background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(255, 255, 255, 0.3)), color-stop(100%, rgba(255, 255, 255, 0))); /* Chrome,Safari4+ */
            background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0.3) 0%, rgba(255, 255, 255, 0) 100%); /* Chrome10+,Safari5.1+ */
            background: -o-linear-gradient(left, rgba(255, 255, 255, 0.3) 0%, rgba(255, 255, 255, 0) 100%); /* Opera 11.10+ */
            background: -ms-linear-gradient(left, rgba(255, 255, 255, 0.3) 0%, rgba(255, 255, 255, 0) 100%); /* IE10+ */
            background: linear-gradient(left, rgba(255, 255, 255, 0.3) 0%, rgba(255, 255, 255, 0) 100%); /* W3C */
            filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4dffffff', endColorstr='#00ffffff', GradientType=1); /* IE6-9 */

        }

